<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicios de clase</title>
    <meta name="author" content="Miguel Hipólito">
    <meta name="description" content="Primer ejercicio de HTML con Alicia">
    <link rel="icon" type="image/png" href="src/1197396.png">
</head>
<body>
    <table>
        <caption>Analisis de ventas anuales</caption>
        <thead>
            <tr>
               <td rowspan="2">AÑO</td>
               <td colspan="4">Expansión de ventas</td>
            </tr>
            <tr>
               <td>Producto A</td>
               <td>Producto B</td>
               <td>Producto C</td>
               <td>Producto D</td>
            </tr>
        </thead>
        <tbody>
            <tr>
               <td>N-3</td>
               <td> - </td>
               <td> - </td>
               <td> - </td>
               <td> - </td>
            </tr>
            <tr>
               <td>N-2</td>
               <td>3</td>
               <td>5</td>
               <td>8</td>
               <td>4</td>
            </tr>
            <tr>
               <td>N-1</td>
               <td>4</td>
               <td>4</td>
               <td>7</td>
               <td>3</td>
            </tr>
            <tr>
               <td>N</td>
               <td>5</td>
               <td>7</td>
               <td>6</td>
               <td>2</td>
          </tr>
        </tbody>
        <tfoot>
            <tr>
                <td rowspan="2">AÑO</td>
                <td>Producto A</td>
                <td>Producto B</td>
                <td>Producto C</td>
                <td>Producto D</td>
            </tr>
            <tr>
                <td colspan="4">Expansión de ventas</td>
            </tr>
        </tfoot>
    </table>
</body>
</html>
      